RubyGems Navigation menu

frappuccino 0.3.0

A library to do Functional Reactive Programming in Ruby.

Gemfile
          gem 'frappuccino', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install frappuccino
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,330

For this version 346

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.3.0 - August 16, 2014 (11.5 KB)
  2. 0.2.0 - June 7, 2013 (10.5 KB)
  3. 0.0.1 - October 30, 2011 (8.5 KB)

Development Dependencies: